
import React from 'react';
import Icon from 'react-icon-base';

const SlInfo = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M576 224l-32 0.000976562v286c0 0.335938 -0.0957031 0.65625 -0.0957031 1.00781s0.0957031 0.655273 0.0957031 0.991211c0 17.6641 -14.3359 32 -32 32h-64c-17.6641 0 -32 -14.3359 -32 -32s14.3359 -32 32 -32h32v-256h-32c-17.6641 0 -32 -14.3359 -32 -32 s14.3359 -32 32 -32h128c17.6641 0 32 14.3359 32 32s-14.3359 32 -32 32zM512 608.001c35.3438 0 64 28.6562 64 64s-28.6562 64 -64 64s-64 -28.6562 -64 -64s28.6562 -64 64 -64zM512 960.001c-282.768 0 -512 -229.232 -512 -512c0 -282.784 229.232 -512 512 -512 c282.784 0 512 229.216 512 512c0 282.768 -229.216 512 -512 512zM512 -1.00684c-247.024 0 -448 201.984 -448 449.009c0 247.025 200.976 448 448 448s448 -200.976 448 -448s-200.976 -449.009 -448 -449.009z"/></g>
    </Icon>
);

export default SlInfo;
